/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Άκυρο";

/* NSButton (Create) : <title:Create> (oid:13) */
"Create" = "Δημιουργία";

/* NSTextField (Create new folder) : <title:Create new folder> (oid:11) */
"Create new folder" = "Δημιουργία νέου φακέλου";

/* NSTextField (Enter the name for the new folder) : <title:Enter the name for the new folder> (oid:14) */
"Enter the name for the new folder" = "Εισάγετε όνομα για το νέο φάκελο:";
"Select the region for the new folder" = "Επιλέξτε τον χώρο αποθήκευσης τού νέου φακέλου";

/* NSPanel (New Folder) : <title:New Folder> (oid:7) */
"New Folder" = "Νέος Φάκελος";
"Choose Region" = "Επιλογή χώρου αποθήκευσης";

